Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6082 - problems with templates on floppy disks
Summary: problems with templates on floppy disks
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-19 08:18 UTC by Eric Devolder
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 16:43:38 UTC


Attachments (Terms of Use)

Description Eric Devolder 1999-10-19 08:18:38 UTC
Hi,

I encounter problems using templates of KDE to access
floppy disk drives.
As on many linux systems, I use to mount vfat and ext2
formatted diskettes. There is a field in the template to
indicate which filesystem to use.

I made the test with a MS-DOS diskette, under konsole.
mount -t ext2 /dev/fd0 /mnt/floppy -> works for ext2 disks
mount -t vfat /dev/fd0 /mnt/floppy -> works for MSDOS disks

when filling all fields of template, with /dev/fd0,
/mnt/floppy (yes, directory exists), and vfat as fs, I
always get the same message : " unable to mount , blah blah
blah... ".

Comment 1 Preston Brown 2000-02-03 16:43:59 UTC
If you simply click on the icon, it will try the default filesystem type given
in /etc/fstab, which is probably ext2.  If you right click on the icon, you will
be able to either mount the specific type you entered (vfat) or default.

This works for me in our test lab.


Note You need to log in before you can comment on or make changes to this bug.